        .offcanvas-main-title {
            color: #364153;
            font-family: Segoe UI;
            font-weight: 700;
            font-size: 1.556rem;
            line-height: 100%;
            letter-spacing: 1%;
            vertical-align: middle;
        }
        .offcanvas-label {
            font-family: Segoe UI;
            font-weight: 400;
            font-size: 1.000rem;
            line-height: 100%;
            letter-spacing: -1%;
            vertical-align: middle;
        }
        .offcanvas-input {
            color: #364153;
            padding: 0.333rem 0.889rem 0.444rem 0.889rem !important;
            border-radius: 0.556rem !important;
            border-width: 1px !important;
            border: 1px solid #E2D7D7 !important;
            font-family: Segoe UI;
            font-weight: 400;
            font-size: 1.000rem;
            line-height: 130%;
            letter-spacing: -1%;
            vertical-align: middle;
            outline: none !important;
            box-shadow: none !important;
        }
        .offcanvas-search-button,
        .offcanvas-close-button {
            padding: 0.333rem 1.667rem;
            border-radius: 0.444rem;
            font-family: Segoe UI;
            font-weight: 600;
            font-size: 1.000rem;
            line-height: 130%;
            letter-spacing: 1%;
            vertical-align: middle;
        }
        .offcanvas-search-button,
        .offcanvas-search-button:hover {
            color: #FFFFFF;
            background: #26AAEA;
        }
        .offcanvas-close-button,
        .offcanvas-close-button:hover {
            color: #364153;
            background: #EEF1F6;
        }
        .offcanvas-close-btn {
            background: none;
            border: none;
            padding: 0;
        }
